From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 19 February 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.02.18.23.37.2759">July Next</a>: once again, you make me cry.  tears of recognition, pain, sorrow, and release.  not necessarily in that order.  thanks for sharing your incredible talent with us.  as always, leaves me wanting more.
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 19 February 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.02.18.23.37.2759">July Next</a>:Yeah, what is it about big, strong tattooed arms saving one from everything?  What is it about beautiful youth that makes one forgive all of everything?   What is it about a beautiful connection that makes it all worthwhile?   The unexpected that makes hope a possibility again?  Yum, Chris, yum.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 19 February 2007<P>

Thanks all. Ah, the strong arms symbolism. Pure coincidence. Coulda easily been a 98-lb. weakling. Usually is. Heh.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 19 February 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.02.18.23.37.2759">July Next</a>: Nice to have you back sharing your writing with us again. Both of your latest works are awesome.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 19 February 2007<P>

rennie, thank your for the comment. Kirk's Blakey and Jojo archive was my first introduction to the Blender and I'm been a fan ever since. Something about its pure and simplistic message always seems to restore my hope and faith in love when I'm feeling down. Big hugs and prayers coming your way to help you get though whatever life has tossed you way.
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 19 February 2007<P>

blakey, thanks for that comment. I admired my grandparents' devotion to each other so much that blakey and jojo remind me of them. Jojo's loving smile and Blakey's smile of contentment work for me in a number of ways. Doctors tried a medication on me this past May that nearly killed me. Kept me in ICCCU for 5 days. I'm slow from that damage. Also, I've been very ill in the past (since 1989) with familial cancers. I've had some extreme, obscene close calls from these and treatments. Capt was my "white knight" during this. I was diagnosed after a surgery as "cancer-free" for the first time since 1989 this past June, but any infection really sets me back. Maybe you can understand why b.k. and I are close as her mom struggles and b.k. deals with it. I took a bad "nuking" in March of 2000, and "oops! we're sorry and we don't know what to do with you" medical mistake, which has caused me many problems in a long recovery...but, hey, I'm TIMEX and still here. I had some twerps for doctors at times, and a Dr. D. Galapon, who saved my life TWICE--bless him. My own health still has its ups and downs, but my Capt, who has always been tough, has been very ill, even critical a few times this past year. WE have out ups and downs. That's life...the see-saw. And, my mom's been ill. Lost my father to the same cancers I've been dealing with, so it's hard on her seeing me white as a sheet. Time to break-out the stage make-up? Anyway, I love reading and posting here. Once again, I'm behind doing both of those. But I thought I'd clear-up the mystery of what's going on this direction rather than worry blenderfolks. Always seems to be something healing about spring, so I'm focusing on warmth and sunshine. Thanks again, blakey.<BR>
<BR>
Behind on commenting: chris, muryan, cire, abogada...awesome reads that I've gotten to enjoy of yours lately! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 19 February 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.02.18.01.48.27516">making a loser move</a>:<BR>
this one hurts to read as I know how powerful the sound of a lover's voice can tug on the other ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 19 February 2007<P>

suffocating_lux, about <a href="/blend/wv.cgi?id=2007.02.08.05.13.13353">all i dream of is her old body and yours</a>:<BR>
lux, great! this is essentially what I was after with my "Tin Lizzie" piece. Sorry I missed this earlier ...... Rennie
<HR>